Php 4

Nicopaula

Nuevo usuario
Hola a todos. He mirado mis servidores de pruebas y tengo la version php 4.0
Por lo que he leido magento necesita php 5.

Alguien me puede decir donde podria instalar y probarlo sin tener que hacerlo en local.

Gracias a todos.
Nico
 
Arriba